
Digitale Infrastruktur - Task / Tâche #1978

Sektion St.Gallen und beide Appenzell auf der Webseite berücksichtigen

14 November 2011 09:23 - rettichschnidi

Status: Closed Start date: 14 November 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Bitte unter http://www.piratenpartei.ch/sektionen auch die neue Sektion «St.Gallen und beide Appenzell» einzeichnen und verlinken.

History

#1 - 15 November 2011 13:04 - corvus

- Status changed from New to 2

- Assignee set to corvus

#2 - 15 November 2011 13:22 - corvus

- % Done changed from 0 to 70

Links aktualisiert

Fehlt noch die orange Fläche.

#3 - 16 November 2011 08:15 - corvus

- Status changed from 2 to Closed

- % Done changed from 70 to 100
